/*
Template: thefox
Theme Name: Moien a.s.b.l.
Version: 1.50
License URI: -
*/

/*body a, .hl_color, #sidebar #search input[type=submit]:hover, .wpb_widgetised_column #search input[type=submit]:hover, .strong_colored strong{*/
/*color: #bb2650 !important;*/
/*font-weight: 600 !important;*/
/*}*/

.section_wrapper {
    padding: 50px 0 !important;
}

.home .section_wrapper {
    padding: 0 !important;
}

#fw_c h2 {
    margin: 20px 0 0 0;
    font-size: 20px;
}

.page_title_ctn h1 {
    color: white;
}

.icon_box2_st {
    min-height: 240px;
}

.vc_custom_1499341817051 {
    margin-bottom: 0 !important;
}

.fully-booked h2 {
    color: white !important;
    padding-bottom: 20px;
}

.welcome-image img {
    border-radius: 100%;
}

#footer_coms {
    display: none;
}

.courses-headline h2 {
    font-size: 36px !important;
    color: white;
}

.welcome-text p {
    font-size: 17px !important;
    line-height: 28px !important;
}

.welcome-text h2 {
    margin-bottom: 20px !important;
}

p {
    line-height: 24px !important;
    font-size: 16px !important;
    color: #868686 !important;
}

ul {
    line-height: 26px !important;
    font-size: 16px !important;
    color: #868686 !important;
}

.page_title_ctn {
    background: #00a2e0 !important;
}

.page_title_ctn h1 {
    color: white !important;
}

#crumbs {
    color: white !important;
}

.widget_media_image {
    padding: 0 20px;
}

/*.footer_type_1 .widget_wrap {*/
/*margin: 95px 2% 30px 2% !important;*/
/*}*/

/*.footer_3_col .widget_wrap {*/
/*width: 29% !important;*/
/*}*/

.footer_3_col .textwidget p {
    color: white !important;
}

#footer .page_item a, #footer .menu-item a {
    border-bottom: 1px solid #5b64df !important;
}

#footer .widget_nav_menu a {
    font-size: 17px;
}

#facebook a {
    background: #00a2e0 !important;
}

.ginput_container_select .gfield_select {
    padding: 10px 10px 10px 25px;
    /*background: #f9fafb;*/
    border-color: #00a2e0;
    background: transparent;
    color: #00a2e0;
    font-size: 18px !important;
    border-radius: 0 !important;
}

.gform_wrapper .top_label .gfield_label {
    margin-top: 40px !important;
    font-weight: 400 !important;
}

.button {
    background: #bb2650 !important;
    text-transform: none !important;
    font-size: 16px !important;
}

.button:hover {
    background: #d61145 !important;
}

input[type=text], input[type=email], input[type=password], textarea, #coupon_code {
    border: none !important;
    border-bottom: 1px solid #00a2e0 !important;
    font-size: 18px !important;
    padding: 10px 5px !important;
}

table.courses {
    border: 0 !important;
    width: 100%;
}

.courses thead {
    background: #f1f1f1 !important;
}

.courses thead th {
    padding: 13px 15px !important;
    border-color: #f1f1f1 !important;
    color: #868686;
    font-size: 13px;
}

.courses td {
    padding: 13px 15px !important;
    border-color: #f1f1f1 !important;
    font-size: 15px !important;
    color: #868686;
    border-left: 1px solid #ecf0f1 !important;
}

.courses td a {
    padding: 8px !important;
    background: #bb2650;
    color: white !important;
    cursor: pointer;
    font-weight: 600;
    font-size: 15px;
}

.courses td a:hover {
    background: #d61145;
}

.courses tbody {
    border-top: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

.courses tbody.spacer {
    border-right: 0 !important;
    border-bottom: 0 !important;
}

.courses tbody.spacer td {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
}

.gform_wrapper .ginput_container_total span {
    font-size: 28px !important;
    color: #00a2df !important;
}

.gform_wrapper .datepicker {
    width: 100% !important;
}

.rstaff_01 .member-info {
    border: 1px solid #ecf0f1;
    border-bottom: 13px solid #ecf0f1;
}

.rd_child_pages {
    display: none;
}

.hrf-title.open-faq span {
    width: 25px !important;
    height: 25px !important;
    top: 6px !important;
    background-color: #bb2650 !important;
}

.hrf-title.close-faq span {
    width: 25px !important;
    height: 25px !important;
    top: 6px !important;
    background-color: #bb2650 !important;
}

.LinkLibraryCat {
    margin-bottom: 40px;
    color: #2c3e50 !important;
}

.linklistcatname {
    font-size: 20px !important;
    font-family: 'Lato';
}

h3.hrf-title {
    color: #2c3e50 !important;
}

.wrapper .section_wrapper a {
    font-weight: 600;
}

.ginput_container.ginput_container_select:before {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 50%;
    left: 10px;
    color: #00a2e0;
    margin-top: -7px;
}

select {
    padding: 10px 10px 10px 25px;
    /*background: #f9fafb;*/
    border-color: #00a2e0 !important;
    background: transparent;
    color: #00a2e0;
    font-size: 18px !important;
    border-radius: 0 !important;
}

.address_country:before {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 10px;
    color: #00a2e0;
    margin-top: 15px;
}

#input_3_8_1_label {
    display: none;
}

#input_3_8_2_label {
    display: none;
}

#input_3_8_3_label {
    display: none;
}

#input_3_8_4_label {
    display: none;
}

#input_3_8_5_label {
    display: none;
}

#input_3_8_6_label {
    display: none;
}

.page-id-301 .address_country {
    margin-top: 20px;
}

.gform_next_button {
    width: auto !important;
    color: white !important;
    cursor: pointer;
    font-weight: bold !important;
    transition-timing-function: ease-in-out;
}

.gform_previous_button {
    width: auto !important;
    color: white !important;
    cursor: pointer;
    font-weight: bold !important;
    transition-timing-function: ease-in-out;
}

.ginput_card_field:before {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 10px;
    color: #00a2e0;
    margin-top: 15px;
}

.ginput_card_field:after {
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 47%;
    color: #00a2e0;
    margin-top: 15px;
    top: 0;
    margin-left: 20px;
}

.gform_wrapper div.gform_card_icon {
    margin-top: 0 !important;
}

.ginput_container_address input {
    margin-top: 20px;
}

.page-id-56 .gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {
    float: right !important;
}

.page-id-56 .section .wrapper {
    min-height: 295px;
}

.vc_custom_1499869217882 {
    margin-bottom: 0 !important;
}

html .text-bg {
    background-color: #fff !important;
}

#slide-1-layer-3.tp-caption {
    text-shadow: 5px 5px 52px rgba(0, 0, 0, 0.4);
}

.gform_confirmation_message_2 {
    font-size: 16px;
}

@media only screen and (max-width: 1035px) and (min-width: 768px) {
    .footer_4_col .widget_wrap, .footer_3_col .widget_wrap, .footer_2_col .widget_wrap {
        width: 29% !important;
    }

    .widget_wrap:nth-child(3) {
        clear: none;
    }

    #footer .widget_nav_menu a {
        font-size: 16px;
    }

    .footer_3_col .textwidget p {
        font-size: 16px;
    }
}

#fw_c .courses-list h2 {
    margin-bottom: 10px;
}

#fw_c .courses-list table {
    margin-top: 20px;
}

#header_container nav ul ul li {
    width: 260px;
}